<?php
require(APPPATH .'plugins/fpdf.php');

class PDF extends FPDF
{
	function Header()
	{
		// Logo
		$this->Image(base_url().'assets/img/download.jpg', 15, 10, -200);
		$this->SetFont('times','B',30);
		$this->setTextColor(0, 0, 0);
		$this->Cell(0,10,'Kano State Government',0,0,'C');

		$this->Ln();
		$this->SetFont('times','',20);
		$this->Cell(0,10,'Ministry of Health',0,0,'C');

		$this->Ln();
		$this->SetFont('times','B',16);
		$this->Cell(0,10,'Student Application Aknowledgement Slip',0,0,'C');
		$this->Ln(5);
	}

	function Footer()
	{
	    // Go to 1.5 cm from bottom
	    $this->SetY(-15);
	    // Select Arial italic 8
	    $this->SetFont('Arial','I',8);
	   	$this->setTextColor(0, 0, 0);
	    // Print centered page number
	    $this->Cell(0,10,'Slip Generated on '.date('d m Y'),0,0,'R');
	}
}

?>
